﻿.MiddleLinksContainer {
    height: 130px;
    width: 100%;
    padding: 0px 0px 0px 0px;
    text-align: right;
}

.MiddleLinks1 {
    cursor: pointer;
    padding: 0px 0px 0px 0px;
    height: 130px;
    width: 331px;
    display: inline-block;
    vertical-align: middle;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: #DDDDDD;
}

    .MiddleLinks1:hover {
        background-color: #BBBBBB;
    }

        .MiddleLinks1:hover .MiddleLinksText {
            color: #000000;
        }

        .MiddleLinks1:hover .MiddleLinksImage img {
            background-image: url('../Images/DownloadActive.png');
        }

.MiddleLinks2 {
    cursor: pointer;
    padding: 0px 0px 0px 0px;
    height: 130px;
    width: 330px;
    display: inline-block;
    vertical-align: middle;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: #DDDDDD;
}

    .MiddleLinks2:hover {
        background-color: #BBBBBB;
    }

        .MiddleLinks2:hover .MiddleLinksText {
            color: #000000;
        }

        .MiddleLinks2:hover .MiddleLinksImage img {
            background-image: url('../Images/OrderActive.png');
        }

.MiddleLinks3 {
    cursor: pointer;
    padding: 0px 0px 0px 0px;
    height: 130px;
    width: 331px;
    display: inline-block;
    vertical-align: middle;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: #DDDDDD;
}

    .MiddleLinks3:hover {
        background-color: #BBBBBB;
    }

        .MiddleLinks3:hover .MiddleLinksText {
            color: #000000;
        }

        .MiddleLinks3:hover .MiddleLinksImage img {
            background-image: url('../Images/JobActive.png');
        }

.MiddleLinksText {
    width: 63%;
    font-family: 'WMitra';
    font-size: 24px;
    color: #555555;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-top: 20px;
    margin-right: 15px;
}

.MiddleLinksImage {
    width: 27%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-top: 20px;
    border: none;
}
